version: 24.6.2
files:
  - url: Trezor-Suite-24.6.2-linux-arm64.AppImage
    sha512: ll9vfHKwWp+OMs+eL++52lBDx1F49R3aGjLjIg4BugJrWcNeo9TGvVqYn/CrNEOZonumwjtL2z39//G9tQTQdA==
    size: 160059264
    blockMapSize: 166604
path: Trezor-Suite-24.6.2-linux-arm64.AppImage
sha512: ll9vfHKwWp+OMs+eL++52lBDx1F49R3aGjLjIg4BugJrWcNeo9TGvVqYn/CrNEOZonumwjtL2z39//G9tQTQdA==
releaseNotes: |
  ### 🚀 New features

  -   Trezor Suite welcomes our newest family member - Trezor Safe 5.

  ### 🎨 Improvements

  -   We’re introducing the new scalable Single-share and Multi-share Backup solutions.
  -   Updated firmware version for Trezor Safe 5.

  ### 🔧 Bug fixes

  -   Historical fiat rates for ERC20 tokens are no longer missing.
  -   Suite no longer redundantly prompts for a passphrase when sending SOL transaction.
  -   Multiple smaller fixes and improvements.
  -   Tweaked Solana transaction address poisoning prevention.
releaseDate: '2024-07-08T09:52:19.145Z'
